@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@500;700&display=swap');
* {
    font-family: "Open Sans", sans-serif, '微軟正黑體';
}


html,body,.section_form {
   min-height: 100vh;
}
.noto_serif {
    font-family: 'Noto Serif TC', serif !important;
}
.section_form{
    background-color: #e1eae0;
}
.form_title{
    padding-bottom: 10px;
    border-bottom: 1px solid #39BB58;
}
.form_title h1{
    font-size: 1.5rem;
    font-family: 'Noto Serif TC', serif;
    text-align: center;
}
.form_block{
    padding-top: 15px;
}
.form_block h4{
    font-size: 1.2rem;
    font-weight: bold;
}
.form-group{
    border-bottom: 1px dashed #c7c7c7;
    padding-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
}
.custom-control-inline{
    -ms-align-items: center;
    align-items: center;
}
.custom-control-inline label{
    margin-left: 5px;
    margin-bottom: 0;
}
.qr_code{
    position: absolute;
    right: 0;
    top: 0;
}
@media print{
  * {
    -webkit-print-color-adjust: exact !important;
  }
    .form_main{
        padding: 0!important;
        margin: 0!important;
    }
    html{
        font-size: 18px;
    }
    .form-group{
        padding: 0;
        border: none;
    }
    .section_form{
        background-color: #FFF;
    }
    .form_main{
        box-shadow: none!important;
    }
}